/*--- Avanquest WebEasy Page Style ---*/


.cc55               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc56               { /* Common */
	font            : 12pt 'arial';
	color           : #000000;
	}
.cc57               { /* Common */
	border          :   0.00pt none #6633cc;
	}
.cc58               { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc59               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc60               { /* Common */
	font            : bold 11pt 'Helvetica', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc61               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc62               { /* Common */
	font            : bold 11pt 'Helvetica', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	}
span#e26            { /* aad_2026008002.jpg */
	background      : transparent url(aad_2026008002.jpg) no-repeat top left;
	position        : absolute;
	left            :  66.18%;
	top             : 189.75pt;
	width           :  33.82%;
	height          :  39.00pt;
	}
div#e25             { /* Soins et promenade d'ani... */
	position        : absolute;
	left            :  22.99%;
	top             : 153.00pt;
	width           :  39.82%;
	height          : 225.00pt;
	}
img#e24             { /* ambadom_02_2013006001.jp... */
	position        : absolute;
	left            :  81.55%;
	top             : 381.00pt;
	width           :  14.71%;
	}
img#e23             { /* ambadom_02_2013003002.jp... */
	position        : absolute;
	left            :  66.03%;
	top             : 501.00pt;
	width           :   8.86%;
	}
div#e22             {
	position        : absolute;
	left            :   0.00%;
	top             :   0.00pt;
	width           :  41.95%;
	height          :   0.75pt;
	}
div#e21             { /* Préparation de repas à d... */
	position        : absolute;
	left            :  23.21%;
	top             : 381.00pt;
	width           :  36.31%;
	height          : 130.50pt;
	}
span#e20            { /* aad_2026003004.jpg */
	background      : transparent url(aad_2026003004.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00%;
	top             :   0.00pt;
	width           : 100.00%;
	height          :  85.50pt;
	}
span#e19            { /* aad_2026008001.jpg */
	background      : transparent url(aad_2026008001.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.74%;
	top             :  99.00pt;
	width           :  10.25%;
	height          :  26.25pt;
	}
span#e18            { /* aad_2026008001.jpg */
	background      : transparent url(aad_2026008001.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.28%;
	top             :  99.00pt;
	width           :  10.25%;
	height          :  26.25pt;
	}
span#e17            { /* aad_2026008001.jpg */
	background      : transparent url(aad_2026008001.jpg) no-repeat top left;
	position        : absolute;
	left            :  43.12%;
	top             :  99.00pt;
	width           :  10.25%;
	height          :  26.25pt;
	}
span#e16            { /* aad_2026008001.jpg */
	background      : transparent url(aad_2026008001.jpg) no-repeat top left;
	position        : absolute;
	left            :  56.88%;
	top             :  99.00pt;
	width           :  10.25%;
	height          :  26.25pt;
	}
span#e15            { /* aad_2026008001.jpg */
	background      : transparent url(aad_2026008001.jpg) no-repeat top left;
	position        : absolute;
	left            :  69.84%;
	top             :  99.00pt;
	width           :  10.25%;
	height          :  26.25pt;
	}
div#e14             { /* &nbsp;&nbsp;Extranet  */
	position        : absolute;
	left            :  72.04%;
	top             : 106.50pt;
	width           :   6.15%;
	height          :  14.25pt;
	}
div#e13             { /* &nbsp;&nbsp;Prestations  */
	position        : absolute;
	left            :  30.67%;
	top             : 105.75pt;
	width           :   7.76%;
	height          :  17.25pt;
	}
div#e12             { /* Accueil */
	position        : absolute;
	left            :  17.94%;
	top             : 105.75pt;
	width           :   5.56%;
	height          :  15.75pt;
	}
div#e11             { /* La société */
	position        : absolute;
	left            :  44.22%;
	top             : 106.50pt;
	width           :   8.20%;
	height          :  15.00pt;
	}
div#e10             { /* Contacts  */
	position        : absolute;
	left            :  58.93%;
	top             : 107.25pt;
	width           :   6.59%;
	height          :  16.50pt;
	}
span#e9             { /* aad_2026001012.gif */
	background      : transparent url(aad_2026001012.gif) no-repeat top left;
	position        : absolute;
	left            :  14.93%;
	top             : 296.25pt;
	width           :   1.54%;
	height          : 371.25pt;
	}
img#e8              { /* contact.gif */
	position        : absolute;
	left            :   2.34%;
	top             : 529.50pt;
	width           :  11.27%;
	}
img#e7              { /* plan_d_acces.gif */
	position        : absolute;
	left            :   2.34%;
	top             : 592.50pt;
	width           :  11.27%;
	}
img#e6              { /* prestation.gif */
	position        : absolute;
	left            :   2.34%;
	top             : 403.50pt;
	width           :  11.27%;
	}
small#e5            { /* \ \&nbsp;&nbsp;&nbsp;&nb... */
	text-align      : center;
	position        : absolute;
	left            :  23.57%;
	top             : 834.00pt;
	width           :  52.86%;
	height          :  57.75pt;
	}
img#e4              { /* la_societe.gif */
	position        : absolute;
	left            :   2.34%;
	top             : 466.50pt;
	width           :  11.27%;
	}
img#e3              { /* aad_2026003001.jpg */
	position        : absolute;
	left            :   2.49%;
	top             : 340.50pt;
	width           :  11.27%;
	}
div#e2              {
	position        : absolute;
	left            :   2.64%;
	top             : 159.00pt;
	width           : 125.25pt;
	height          :  93.75pt;
	}
img#e1              { /* aad_2026001001.gif */
	position        : absolute;
	left            :   2.34%;
	top             : 344.25pt;
	width           :  10.91%;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 80%;
	height          : 1125.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
